ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Madhuvanthi Radhakrishnan (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-20399) [Upgrade] Unable to enable Credential store support on upgraded clusters
Date Fri, 10 Mar 2017 18:40:04 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-20399?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Madhuvanthi Radhakrishnan updated AMBARI-20399:
-----------------------------------------------
    Status: Patch Available  (was: Open)

> [Upgrade] Unable to enable Credential store support on upgraded clusters
> ------------------------------------------------------------------------
>
>                 Key: AMBARI-20399
>                 URL: https://issues.apache.org/jira/browse/AMBARI-20399
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-sever
>            Reporter: Madhuvanthi Radhakrishnan
>            Assignee: Madhuvanthi Radhakrishnan
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-20399.patch
>
>
> During a stack upgrade, the ServiceInfo does not get refreshed. Due to this, the credential_store_supported
flag is set to false when the expected value is true.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message